footer{width:100%;background:#2d312f;height:308px}
footer .footer_main{width: 1180px;margin: 0 auto;}
footer .footer_main .footer_list{width: 100%;color: #8c9494;overflow: hidden;}
footer .footer_main .footer_list .footer_item{float: left;}
footer .footer_main .footer_list .footer_item.com_name{margin-top: 73px;}
footer .footer_main .footer_list .footer_item.com_name .company_name{font-size: 24px;}
footer .footer_main .footer_list .footer_item.com_name ._list{margin-top: 30px;overflow: hidden}
footer .footer_main .footer_list .footer_item.com_name .technology{font-size: 18px;margin-top: 15px;}
footer .footer_main .footer_list .footer_item.com_name .technology a{color: #8c9494;}
footer .footer_main .footer_list .footer_item.com_name ._list .icon_item{float: left;margin-right: 40px;}
footer .footer_main .footer_list .footer_item.com_name ._list .icon_item .icon_img{width: 74px;height: 74px;margin: 0 auto;margin-bottom: 5px;}
footer .footer_main .footer_list .footer_item.com_name ._list .icon_item .icon_img img{width:100%;height:100%}
footer .footer_main .footer_list .footer_item.com_name ._list .icon_item.office{}
footer .footer_main .footer_list .footer_item.com_name ._list .icon_item.office .icon_img{}
footer .footer_main .footer_list .footer_item.com_name ._list .icon_item p{font-size:12px;text-align: center}
footer .footer_main .footer_list .footer_item.contact_info{float: right;margin-top: 78px;}
footer .footer_main .footer_list .footer_item.contact_info .tit{font-size: 18px;margin-bottom: 25px;}
footer .footer_main .footer_list .footer_item.contact_info .c_i_item{font-size: 16px;}